Subject: Arabic interview update
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 28 Sep 2020 03:36:19 -0700 (MST)

Hi Ma'am, 

PFA, 

Pink colored are the one to whom I offered without your approval . 

NAME 	Native/ Non Native 	Contact No. 	WHF/WHO 	Salary 	Acceptance 	Expectation 	Current Location 	Preferable DOJ 	Approval Required 	Client Feedback 	Internal Rating 
Abdulsaboor Jawaid 	Yemenis 	9560793758 	WFO 	24000/- 	Accepted 		Chandigarh 	28th Sep 2020 		Not Received 	9/10 
Suzana 	Yemenis 	9910121639 	WFH 	25000/- 	Accepted 		Delhi 	Immediate 		Approved 	9/10 
Mohd. Adnan Arif 	Indian 	7454874235 	WFO 	28000/- 	Accepted 		Muradabad 	28th Sep 2020 		Approved 	7/10 
Hatem Alqirshi 	Yemenis 	9779423382 	WFO 	28000/- 	Accepted 		Ludhiyana 	28th Sep 2020 		Approved 	9/10 
Yahya 	Yemenis 	9517739949 	WFO 	28000/- 	Accepted 		Delhi 	Immediate 		Approved 	9/10 
Mubasher Abdulrhman 	Sudanese 	7702514046 	WFO 	23000/- 	Accepted 		Rajasthan 	8th Oct 2020 		Approved 	9/10 
Masoodur Rahman 	Indian 	9958208022 	WFO 	Indian, Client feedback is awaited 			Okhla 			No Feedback 	W 8/10, S-7.5/10 
Mohd. Humam Husain 	Indian 	8920687190 	WFO 	Indian, Client feedback is awaited 			Seelampur 			No Feedback 	
W 7/10, S- 7.5/10 

Favas Samad 	Indian 	6282373190 	WFO 	Indian, Client feedback is awaited 			Kerala 			No Feedback 	
W 7/10, S- 7.5/10 

Mohd. Iqbal 	Indian 	9625718802 	WFO 	Indian, Client feedback is awaited 			Jamia Nagar 			No Feedback 	W 7/10, S- 8/10 
Rashid Jamal 	Indian 	9891688433 	WFO 	Indian, Client feedback is awaited 			Okhla 			No Feedback 	7.5/10 
Mohammed Ali Saleh Yahya 	Yemenis 	9625517670 	WFO 	25000/- 	Accepted 		Greater Noida 	Immediate 	English Test is pending 	No Feedback 	9/10 
Mohd. Alfahad 	Yemenis 	8949358101 	WFH 	Approval Required 			Gujrat 		Asking for WFH/ As per Seeta he is good. 	Approved 	9/10 
Meshari 	South Arabian 	7412812667 	WFO 	28000/- 	Accepted 		Gurgaon 	28th Sep 2020 		No Feedback 	10/10 
Mohammad Wasim Akram 	Nepalese 	9701045768/ 9779869067787 	WFO 	25000/- 	Accepted 		Hyderabad 	5th Oct 2020 		Approved 	W- 9/10, S- 7/10 
Bassel 	Syrian 	8506955696 	WFO 	28000/- 	Not Accepted 	35000/- 	East of Kailash 		He is Expecting 35000/- Not Less 	No Feedback 	9/10 
Ahmed Alkinj 	Syrian 	9599396209 	WFO 	Approval Required 	Not Accepted 	Expecting 35-40k 	Jamia Nagar 		Expecting 35-40k 	No Feedback 	9+/10 
Sadam Osama 	Sudanese 	8618147969 	WFH 	25000/- 	Accepted 		Hyderabad 	Immediate 	WFH, Good as per Seeta 	No Feedback 	7/10 
Abd. Almoneme Almasri 	Syrian 	8448800396 	WFO 	23000/- 	Accepted 		Tuglakabad 	28th Sep 2020 		No Feedback 	
W- 7.5/10, S- 10/10 

Mohesen Ali 	Yemenis 	7073089806 	WFO 	Approval Required 	Not Accepted 	Expecting 35k 	Jaipur 		Native, 9+/10, Expecting 35000/- 	No Feedback 	9+/10 
Sayyid Hashir 	Indian 	9633019889 	WFO 	Not Offered yet 			Kerala 		I have doubt in English 	Approved 	8/10 
Abdal Baset Mohammed Ibrahim 	Sudanese 	7406974943 	WFO 	Not Offered yet 		
Expecting 35-40k 
	Bangalore 		His Salary Expectations are 35-40k 	Approved 	9+/10 
Munzir Akhtar 	Indian 	8810277984 	WFO 	Not Offered yet 		
Expecting 35-40k 
	Okhla 	Immediate 	His Salary Expectations are 35-40k 	Approved 	9+/10 
Adbuljabbar Alasbahi 	Yemenis 	9618948388/ 8595157851 	WFO 	Not Offered yet 		Expecting 40k 	Hyderabad 		Salary Expectation 	Approved 	9/10 
Basharat Ali 	Indian 	9540983884 	WFO 	Not Offered yet 		35-40k 	Okhla 	Immediate 	I have doubt in English 	Approved 	7/10 
Ismail 	Sudanese 	7995721238 	WFO 	Not Offered yet 			Gurgaon 	Immediate 	I have doubt in English 	Approved 	9/10 
Samer Salmeh 	Syrian 	9654759674 	WFO 	32000/- 	Accepted 		Jamia Nagar 	Immediate 		No Feedback 	9+/10 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393